Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://www.dench.com/api/v1/crm/transactions/{txnId}/commit \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://www.dench.com/api/v1/crm/transactions/{txnId}/commit', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://www.dench.com/api/v1/crm/transactions/{txnId}/commit"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
{ "results": [ { "entryId": "ent_deal01" } ], "count": 1 }
{ "error": { "message": "<string>", "type": "<string>", "code": "<string>", "details": "<unknown>" }}
Commit a CRM transaction.
Workspace-scoped Dench API key from workspace settings. This is the same key used by DENCH_API_KEY in sandboxes.
Successful response
Show child attributes